Curewell Doctor-Android - Bug #3412

Audio call > when patient picking the call doctor application gets crashed..
07/27/2022 04:47 PM - Abhishek k

Status: Feedback Start date: 07/27/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 04:48 PM - Abhishek k

- Subject changed from Audio call > when patient picking the call doctor application get creshed.. to Audio call > when patient picking the call doctor
application gets creshed..

#2 - 07/27/2022 05:14 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 08/04/2022 01:19 PM - priyanka Sharma

- Subject changed from Audio call > when patient picking the call doctor application gets creshed.. to Audio call > when patient picking the call doctor
application gets crashed..

- Status changed from Resolved to Reopened

#4 - 08/26/2022 05:00 PM - shefali srivastav

- Status changed from Reopened to Feedback
